export default {
  signin_error_subtitle: "Please check your credentials and try again.",
  register_title: "Create an account",
  register_description: "Enter your information below to create your account",
  register_terms: "By signing up, you agree to our",
  register_privacy: "Terms of Service",
  register_privacy_link: "and our",
  register_privacy_link_2: "Privacy Policy",
  error: {
    invalid_credentials: "Invalid credentials or account does not exist",
  },
  // Contact Support
  contact_support: "Contact Support",
  contact_support_subtitle: "Describe your issue and we'll help you as soon as possible. You can also write to us directly at",

  // Social Platforms
  social_platforms: {
    x: "X (Twitter)",
    facebook: "Facebook",
    email: "Email",
    whatsapp: "WhatsApp",
    website: "Website",
    phone: "Phone",
    youtube: "YouTube",
    linkedin: "LinkedIn",
    snapchat: "Snapchat",
    instagram: "Instagram",
    tiktok: "TikTok",
    threads: "Threads",
  },

  // Workout Builder
  workout_builder: {
    steps: {
      equipment: {
        title: "Equipment",
        description: "Select your equipment",
      },
      muscles: {
        title: "Muscles",
        description: "Choose your training",
      },
      exercises: {
        title: "Exercises",
        description: "Customize your workout",
      },
    },
    equipment: {
      bodyweight: {
        label: "Bodyweight",
        description: "Exercises using only your body weight",
      },
      dumbbell: {
        label: "Dumbbell",
        description: "Free weight exercises with dumbbells",
      },
      barbell: {
        label: "Barbell",
        description: "Compound movements with a barbell",
      },
      kettlebell: {
        label: "Kettlebell",
        description: "Dynamic exercises with kettlebells",
      },
      band: {
        label: "Band",
        description: "Resistance band exercises",
      },
      plate: {
        label: "Plate",
        description: "Exercises using weight plates",
      },
      pullup_bar: {
        label: "Pull-up bar",
        description: "Upper body exercises with a pull-up bar",
      },
      bench: {
        label: "Bench",
        description: "Bench exercises and support",
      },
    },
    navigation: {
      previous: "Previous",
      continue: "Continue",
      complete: "Complete",
      complete_workout: "Complete Workout",
    },
    stats: {
      "muscle_selected#zero": "0 muscle selected",
      "muscle_selected#one": "1 muscle selected",
      "muscle_selected#other": "{count} muscles selected",
      "equipment_selected#zero": "0 equipment selected",
      "equipment_selected#one": "1 equipment selected",
      "equipment_selected#other": "{count} equipments selected",
      selected: "Selected",
      total: "Total",
      equipment_ready: "equipment ready",
      equipment_ready_plural: "equipment ready",
    },
    selection: {
      choose_your_arsenal: "Choose Your Arsenal",
      select_equipment_description: "Select equipment to unlock personalized workouts",
      clear_all: "Clear all",
      muscle_selection_coming_soon: "Muscle Selection (Coming Soon)",
      muscle_selection_description: "Select the muscle(s) you want to train by clicking on them.",
      exercise_selection_coming_soon: "Exercise Selection (Coming Soon)",
      exercise_selection_description: "This step will show you personalized exercise recommendations.",
    },
  },
  commons: {
    signup_with: "Sign up with {provider}",
    signin_with: "Sign in with {provider}",
    signup: "Sign up",
    login: "Login",
    connecting: "Connecting...",
    login_to_your_account_title: "Login to your account",
    login_to_your_account_subtitle: "Enter your credentials below to login",
    password_forgot: "Forgot password?",
    password_reset_success: "Password reset successfully",
    dont_have_account: "Don't have an account?",
    already_have_account: "Already have an account?",
    or: "Or",
    add: "Add",
    your_feminine: "your",
    password: "Password",
    email: "Email",
    logout: "Logout",
    first_name: "First name",
    last_name: "Last name",
    verify_password: "Verify password",
    submit: "Submit",
    upload: "Upload",
    cancel: "Cancel",
    save_changes: "Save changes",
    change: "Change",
    subject: "Subject",
    message: "Message",
    saving: "Saving...",
    edit: "Edit",
    more_options: "More options",
    open_link: "Open link",
    hide: "Hide",
    make_visible: "Make visible",
    delete: "Delete",
    share: "Share",
    title: "Title",
    subtitle: "Subtitle",
    content: "Content",
    save: "Save",
    button: "Button",
    card: "Card",
    go_back: "Go back",
    next: "Next",
    choose_image: "Choose image",
    soon: "Soon",
    coming_soon_with_emoji: "Coming soon 🤫",
    no_image: "No image",
    description: "Description",
    price: "Price",
    duration: "Duration",
    location: "Location",
    schedule: "Schedule",
    participants_info: "Participants info",
    description_placeholder: "Enter the description",
    title_placeholder: "Enter the title",
    changes_saved: "Changes saved",
    replace: "Replace",
    loading: "Loading...",
    image_deleted: "The image has been deleted",
    discover_workoutcool: "Discover Workout Cool",
    received_just_now: "Received just now",
    copied: "Copied",
    url_copied: "The URL has been copied",
    copy_failed: "Copy failed",
    accordion: "Accordion",
    image: "Image",
    other: "Other",
    register: "Register",
    instantly: "instantly",
    immediately: "immediately",
    link: "Link",
    accept: "Accept",
    deny: "Deny",
    invalid_input: "Invalid input. Please check the errors.",
    copy_url: "Copy URL",
    page_url: "Page URL",
    saving_short: "Saving...",
    saved_short: "OK",
    looks_like_you_are_lost: "Looks like you are lost",
    the_page_you_are_looking_for_is_not_available: "The page you are looking for is not available",
    go_to_home: "Go to home",
    terms: "Terms of Service",
    privacy: "Privacy Policy",
    sales_terms: "Sales Terms",
    consent_banner: "We use cookies to improve your experience. By clicking Accept, you agree to our use of cookies.",
    about: "About us",
    profile: "Profile",
    donate: "Donate",
    my_account: "My account",
    dashboard: "Dashboard",
  },
} as const;
